var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/auth/logout/route.js")
R.c("server/chunks/[root-of-the-server]__0arrkav._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_auth_logout_route_actions_1i7vz4_.js")
R.m(50234)
module.exports=R.m(50234).exports
